0.1, 1.5
2
      write(*,810) '# gam, omg =?'
      read(*,*)       gam, omg
      write(*,810) '# Method = ?'
      write(*,810) '# 1: Euler'
      write(*,810) '# 2: Euler (Improved)'
      write(*,810) '# 3: Euler (Modified)'
      write(*,810) '# 4: Heun'
      read(*,*) imethod
